.map {
    background-position: left -768px;
    display: grid;
    grid-template-columns: repeat(9, 1fr);
    grid-template-rows: repeat(9, 1fr);
    gap: 0;
    grid-template-areas:
        ". . . . . . . . ."
        ". . . . . . . . ."
        ". . . . . . . . ."
        ". . . . . . . . ."
        ". . . . . . . . exit-2"
        ". . . . . . . . ."
        ". door . . . . . . ."
        ". . . . . . . . ."
        ". . . . exit-1 . . . .";
}

.door {
    background-image: url(/adventure/assets/interactables.png);
    background-repeat: no-repeat;
    background-size: 172px;
    background-position: -86px -86px;
    grid-area: door;
    transition: 0s;
}

.door:hover {
    background-position: -128px -86px;
    transition: 0s;
}

.exit-1 {
    grid-area: exit-1;
}
.exit-2 {
    grid-area: exit-2;
}
